KWORLDCLOCK(1)

NAME
kworldclock - earth watcher for KDE

SYNOPSIS
kworldclock [ generic-options ] [ --dump [ --theme file ] [ -o file ] [ --size WxH ]]

DESCRIPTION
This manual page documents briefly the kworldclock command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KWorldClock displays where in the world it is light and dark depending on time, as well as offering the time in all of the major cities of the world. This can be run standalone or as an applet in the KDE panel.

This program is part of the official KDE toys module.

OPTIONS
Below are the kworldclock-specific options. For a full summary of options, run kworldclock --help.

--dump
    Write out a file containing the actual map.

--theme file
    The name of the theme to use for a map dump (default: earth).

-o file
    The name of the file to write to for a map dump (default: dump.ppm).

--size WxH
    The size of the map to dump.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kworldclock/.

AUTHOR
KWorldClock was written by Matthias Hoelzer-Kluepfel <hoelzer@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).